@media screen and (max-width: 1119px) {
    #content_container.blog {
        width: 800px;
    }
}

@media screen and (max-width: 1140px) {
    #header .logo {
        left: 25px;
    }

    #header .menu {
        right: 25px;
        width: 670px;
    }

    #header .menu ul li {
        margin: 0 0 0 20px;
    }

    .blog-toolbar .wrapper {
        padding: 0 25px;
    }
}

@media screen and (max-width: 1030px) {
    #sub_container,
    #sub_container_top,
    #header {
        min-width: 0px;
    }

    #header .menu ul li {
        margin: 0 0 0 15px;
    }

    #header .menu ul li a {
        font-size: 12px;
    }
}

@media screen and (max-width: 959px) {
    #header .logo {
        top: 46px;
        left: 25px;
        width: 200px;
        height: 91px;
        background-size: cover;
    }

    #header .logo a {
        width: 200px;
        height: 91px;
    }

    #header .menu ul li {
        margin: 0 0 0 12px;
    }

    #header .menu ul li a {
        font-size: 12px;
    }

    #header .menu ul li ul li a {
        font-size: 12px;
    }
}

@media screen and (max-width: 861px) {
    #header .menu ul li {
        margin: 0 0 0 7px;
    }

    #content_container {
        width: 90%;
    }

    #container,
    #content_container #content_background,
    #content_container #content_background #content,
    #footer_content {
        width: 100%;
    }

    #content_container #content_background #content,
    #footer_content {
        padding-right: 60px;
        padding-left: 60px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #content_container #content_background #content iframe {
        width: 100%;
    }

    .size-full {
        width: 100%;
        height: auto;
    }

    .wp-image-87,
    .wp-image-88 {
        width: 47% !important;
        height: auto;
    }

    .slidesjs-control,
    .slidesjs-container,
    .futurico-theme.slider-wrapper {
        width: 100% !important;
        height: 530px !important;
    }

    .futurico-theme img {
        position: relative;
        width: 500px !important;
        height: auto !important;
        display: block;
        left: -250px !important;
        margin: 0 0 0 50%;
    }

    .slidesjs-pagination {
        top: 369px !important;
        width: 100% !important;
    }

    .slidesjs-pagination .slidesjs-pagination-item a {
        margin: 0 17.97% 0 0 !important;
    }

    .related-post {
        float: none;
        width: 100%;
        padding: 30px 0 0 0 !important;
    }

    .related-post:first-of-type {
        padding: 0 !important;
    }
}

@media screen and (max-width: 800px) {
    #content_container.blog {
        width: 400px;
    }
}

@media screen and (max-width: 767px) {
    .nav-active {
        overflow-y: hidden;
    }

    .nav-active .mobile-navigation .wrapper {
        display: block;
    }

    .panel-button {
        display: block;
    }

    .site-wrapper {
        -moz-box-shadow: -5px 0px 5px 0px rgba(25, 25, 25, 0.5);
        -webkit-box-shadow: -5px 0px 5px 0px rgba(25, 25, 25, 0.5);
        -o-box-shadow: -5px 0px 5px 0px rgba(25, 25, 25, 0.5);
        box-shadow: -5px 0px 5px 0px rgba(25, 25, 25, 0.5);
    }

    .nav-active .site-wrapper {
        left: 100%;
    }

    #header {
        height: 70px;
    }

    #header .logo {
        top: 0px;
        left: 20px;
        width: 150px;
        height: 70px;
        background-size: 100% 100%;
    }

    #header .logo a {
        width: 150px;
        height: 70px;
    }

    #header .menu {
        display: none;
    }

    .bt-col {
        position: relative;
        float: none;
        width: 100%;
        display: block;
    }

    .filter {
        display: none;
    }

    .search form {
        width: 190px;
        padding-top: 17px;
        float: none;
        margin: 0 auto;
    }

    .search input {
        border-bottom: 1px #fff solid;
        text-align: left;
    }

    #content_container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #content_container #content_background #content,
    #footer_content {
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
    }

    #footer_content .left_column,
    #footer_content .right_column {
        float: none;
        width: 100%;
        padding-bottom: 10px;
    }

    #footer_content .footer-telephone,
    #footer_content .footer-social {
        display: block;
        width: 100%;
    }

    #footer_content .footer-telephone table,
    #footer_content .footer-social table {
        margin: 0 auto;
    }

    #footer_content .left_column p {
        text-align: center;
    }

    #footer_content .telephone p {
        font-size: 16px !important;
    }

    .contact-details-footer {
        width: 260px !important;
        margin: 20px auto 0 auto;
    }

    .opening-time {
        float: none;
        width: 210px;
        margin: 10px auto 0 auto;
    }

    #arrow_slides {
        display: none !important;
    }

    .slidesjs-control,
    .slidesjs-container,
    .futurico-theme.slider-wrapper {
        height: 450px !important;
    }

    .futurico-theme img {
        width: 280px !important;
        left: -140px !important;
    }

    .slidesjs-pagination {
        top: 210px !important;
    }

    .slidesjs-pagination .slidesjs-pagination-item a {
        margin: 0 16.8% 0 0 !important;
    }

    .slidesjs-previous,
    .slidesjs-next {
        top: 104px !important;
    }
}

@media screen and (max-width: 479px) {
    .slidesjs-control,
    .slidesjs-container,
    .futurico-theme.slider-wrapper {
        height: 500px !important;
    }

    .futurico-theme img {
        width: 180px !important;
        left: -90px !important;
    }

    .slidesjs-pagination {
        top: 131px !important;
    }

    .slidesjs-pagination .slidesjs-pagination-item a {
        margin: 0 14.82% 0 0 !important;
    }

    .slidesjs-previous,
    .slidesjs-next {
        top: 50px !important;
    }

    .slidesjs-previous {
        left: 0 !important;
    }

    .slidesjs-next {
        right: 0 !important;
    }

    #content_container.blog {
        width: 320px !important;
    }

    .grid-item {
        width: 100% !important;
        padding: 5px 10px !important;
    }

    .client-image,
    .client-story {
        position: relative;
        float: none;
        width: 100% !important;
        padding: 0 !important;
    }

    .client-image {
        padding: 0 0 15px 0 !important;
    }

    .author-gavatar {
        display: none !important;
    }

    .author-info {
        width: 100% !important;
        padding-left: 0 !important;
    }
}
